Bug 51025 - Selecting Lilo to boot system does not appear to take
Summary: Selecting Lilo to boot system does not appear to take
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: roswell
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-06 18:02 UTC by Need Real Name
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-14 14:20:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-08-06 18:02:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
I ran through the install of the beta 3 separate times.  The first time 
through I selected Grub as my boot loader, upon finishing the install and 
rebooting, the machine booted fine.  Second time through I selected Lilo 
as my boot loader.  The installer finished, but upon reboot, I got a 
kernel panic, could not find fs.  The third time, I once again chose Grub, 
and voila, upon reboot, the system came up normally, with no issues.

How reproducible:
Always

Steps to Reproduce:
1. Run the beta installer.
2. Select Lilo as your boot loader instead of Grub
3. Finish the install and reboot.
4. Note the kernel panic.
	

Actual Results:  Kernel panic - Unable to load FS

Expected Results:  I expected the machine to boot normally.

Additional info:

I read some of the other issues posted, and I noticed one issue that 
mentioned some possible problems with Grub.  This problem may be related 
to the fact that Grub was installed the first time through, but possibly 
the changes showed up the next time when I selected Lilo to boot with.  No 
idea.

Comment 1 Glen Foster 2001-08-06 22:53:00 UTC
We (Red Hat) really need to fix this defect before next release.

Comment 2 Bill Nottingham 2001-08-14 14:21:00 UTC
This should be fixed in a later build.b


Note You need to log in before you can comment on or make changes to this bug.